Plesk\backup\Agent\Schema\Backup\DomainKey\DomainKeyAType:
    properties:
        selector:
            expose: true
            access_type: public_method
            serialized_name: selector
            xml_element:
                cdata: false
            accessor:
                getter: getSelector
                setter: setSelector
            type: string
        publicKey:
            expose: true
            access_type: public_method
            serialized_name: public-key
            xml_element:
                cdata: false
            accessor:
                getter: getPublicKey
                setter: setPublicKey
            type: string
        privateKey:
            expose: true
            access_type: public_method
            serialized_name: private-key
            xml_element:
                cdata: false
            accessor:
                getter: getPrivateKey
                setter: setPrivateKey
            type: string
